CLOSEST Gazebo/Blue box
Gazebo/Red box: local (zanovo, zanovo) global (4.5, 2.0)
Gazebo/Green box: local (zanovo, zanovo) global (2.0, 1.5)
Gazebo/Blue box: local (zanovo, zanovo) global (7.0, 0.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (5.5, 1.0)
